columnSuffix: stdyvasc
contentColumnType: text
fieldGroup: 7c3ae252-cbcc-4645-a240-33c7f29665ef # Common
handle: firstName
instructions: null
name: 'First Name'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: 'frist name'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
